> ## Documentation Index
> Fetch the complete documentation index at: https://docs.advancedwebranking.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Export CTR

> This operation allows you to export data stored in AWR from Google Search Console.



## OpenAPI

````yaml api-reference/openapi.json post /projects/{name}/export-ctr
openapi: 3.0.0
info:
  title: AWR API
  version: 1.0.0
  description: >-
    Advanced Web Ranking API for managing SEO projects, rankings, and market
    share data
servers:
  - url: https://api.advancedwebranking.com/v3
    description: Production server
security:
  - bearerAuth: []
paths:
  /projects/{name}/export-ctr:
    post:
      tags:
        - Exports
      summary: Export CTR
      description: >-
        This operation allows you to export data stored in AWR from Google
        Search Console.
      operationId: exportCTR
      parameters:
        - $ref: '#/components/parameters/projectNamePath'
        - name: inputs
          in: query
          required: true
          schema:
            type: string
          description: JSON string containing CTR export configuration
          example: >-
            {"date":"2025-12-15","searches-type":"allSearches","value":"exact","device":"allDevices","audience":"international","format":"json"}
      responses:
        '200':
          description: Successful response
components:
  parameters:
    projectNamePath:
      name: name
      in: path
      required: true
      schema:
        type: string
      example: AWR-1
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````